CVE-2020-6414

Priority
Description
Insufficient policy enforcement in Safe Browsing in Google Chrome prior to
80.0.3987.87 allowed a remote attacker to bypass navigation restrictions
via a crafted HTML page.
Notes
amurrayThe Debian chromium source package is called chromium-browser in Ubuntu
Package
Upstream:released (80.0.3987.87)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (80.0.3987.87-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (80.0.3987.87-0ubuntu0.18.04.1)
Ubuntu 19.10 (Eoan Ermine):not-affected (code not present)
Ubuntu 20.04 (Focal Fossa):not-affected (code not present)
More Information

Updated: 2020-03-18 22:55:09 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)